Subject: Re: [PATCHv6 00/10] gitweb: remote_heads feature

From: Jakub Narebski <[email-masked]>
Date: Mon, 25 Oct 2010 20:38:46 +0200

On Sun, 24 Oct 2010, Giuseppe Bilotta wrote:

> In this 6th version of the remote heads feature for gitweb, much of the
> internal API has been cleaned up thanks to the suggestion from Jakub and
> others. There were also some other stylistic changes, and a few patches were
> reordered/merged.
> 
> The first 4 patches are rather straightforward and can probably go
> straight in. The 5th patch is a bugfix for something that is only
> triggered by the name manipulation done with the remote heads, but can
> probably be useful even without the rest of the series.
> 
> Patch 7 provides 'single remote view', depending on patch 6 for
> improved visuals of the page header.
> 
> Patches 8 and 9 provide some infrastructure for the grouped remote heads
> display introduced in the last patch.

You can consider all patches, except the very last one (which is
undergoing review - I will send a comment shortly), can be considered
Acked-by.  Any comments are minor, and non-blocking.

-- 
Jakub Narebski
Poland